.cc_div .cc-link {
	color: var(--cc-btn-secondary-hover-bg) !important;
}

.cc_div .c-bn {
	color: var(--cc-btn-primary-text) !important;
	background: var(--cc-btn-primary-bg) !important;
}

#cm {
	max-width: 27.5em !important;
}

.cc_div .title { /* reset general.css .title settings */
	background: none;
	color: black;
	padding: 0;
	margin: 0;
}
